Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.dataAccess.iso8211
Interface DDFSubfieldDefinition.DDFBinaryFormat

Enclosing interface:
  DDFSubfieldDefinition

public static interface DDFSubfieldDefinition.DDFBinaryFormat

Field Summary
`static int` | `FloatComplex`
`static int` | `FloatReal`
`static int` | `FPReal`
`static int` | `NotBinary`
`static int` | `SInt`
`static int` | `UInt`

Field Detail

### NotBinary

    public static final int NotBinary

See Also:
  Constant Field Values

### UInt

    public static final int UInt

See Also:
  Constant Field Values

### SInt

    public static final int SInt

See Also:
  Constant Field Values

### FPReal

    public static final int FPReal

See Also:
  Constant Field Values

### FloatReal

    public static final int FloatReal

See Also:
  Constant Field Values

### FloatComplex

    public static final int FloatComplex

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details